
VIRTUAL CREDIT CARD - Bug #14114

ANDROID[VCC][CARD MANAGEMENT] Copywriting style guide ###7572

28 July 2022 02:39 PM - Daniel Wong

Status: Closed Start date: 28 July 2022

Priority: Normal Due date:  

Assignee: Abdul Halim Baharom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

issue:

Wording "View CVV" and "Copy Card Number" should be CAPITAL

Wrong Icon for "Copy card Number"

line not align with the logo

"Pemakaian saat ini" should be: "Current Balance" in english

History

#1 - 28 July 2022 05:38 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#2 - 02 August 2022 11:28 AM - Daniel Wong

- Status changed from Resolved to Closed

tested good
